exp_exec_prefix = @@SERVERROOT@@
exp_bindir = @@SERVERROOT@@/bin
exp_sbindir = @@SERVERROOT@@/bin
exp_libdir = @@SERVERROOT@@/lib
exp_libexecdir = @@SERVERROOT@@/modules
exp_mandir = @@SERVERROOT@@/man
exp_sysconfdir = @@SERVERROOT@@/conf
exp_datadir = @@SERVERROOT@@
exp_installbuilddir = @@SERVERROOT@@/build
exp_errordir = @@SERVERROOT@@/error
exp_iconsdir = @@SERVERROOT@@/icons
exp_htdocsdir = @@SERVERROOT@@/htdocs
exp_manualdir = @@SERVERROOT@@/manual
exp_cgidir = @@SERVERROOT@@/cgi-bin
exp_includedir = @@SERVERROOT@@/include
exp_localstatedir = @@SERVERROOT@@
exp_runtimedir = @@SERVERROOT@@/logs
exp_logfiledir = @@SERVERROOT@@/logs
exp_proxycachedir = @@SERVERROOT@@/proxy
EGREP = /usr/bin/grep -E
PCRE_LIBS = -L@@SERVERROOT@@/lib -lpcre2-8
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = @@SERVERROOT@@/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install @@SERVERROOT@@/build/install.sh -c
MATH_LIBS = -lm
CRYPT_LIBS =
DTRACE = true
PICFLAGS =
PILDFLAGS =
INSTALL_DSO = yes
CGIPROGS =
NONPORTABLE_SUPPORT = checkgid fcgistarter
progname = httpd
OS = unix
SHLIBPATH_VAR = LIBPATH
AP_BUILD_SRCLIB_DIRS = apr apr-util
AP_CLEAN_SRCLIB_DIRS = apr-util apr
HTTPD_VERSION = 2.4.12
HTTPD_MMN = 20120211
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/bin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/logs
exec_prefix = ${prefix}
datadir = ${prefix}
localstatedir = ${prefix}
mandir = ${prefix}/man
libdir = @@SERVERROOT@@/lib
libexecdir = ${exec_prefix}/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${datadir}/manual
includedir = ${prefix}/include
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = ${prefix}/conf
installbuilddir = ${datadir}/build
runtimedir = ${localstatedir}/logs
proxycachedir = ${localstatedir}/proxy
other_targets = suexec
progname = httpd
prefix = @@SERVERROOT@@
AWK = nawk
CC = xlc_r -q64
CPP = xlc_r -q64 -E
CXX =
CPPFLAGS =
CFLAGS = -O2 -qmaxmem=8192 -qlist -g -q64
CXXFLAGS =
LTFLAGS =
LDFLAGS = -b64
LT_LDFLAGS =
SH_LDFLAGS = $(EXTRA_LDFLAGS) $(EXTRA_LIBS)
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -U__STR__ -D_THREAD_SAFE -D_USE_IRS
EXTRA_CFLAGS = -qHALT=E
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -Wl,-brtl -L@@SERVERROOT@@/lib -L@@SERVERROOT@@/lib  
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I.      -I@@SERVERROOT@@/include
INTERNAL_CPPFLAGS =
LIBTOOL = @@SERVERROOT@@/build/libtool  
SHELL = /opt/freeware/bin/bash
RSYNC =
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = true
INSTALL_PROG_FLAGS =
ENABLED_DSO_MODULES = ,authn_file,authn_core,authz_host,authz_groupfile,authz_user,authz_core,access_compat,auth_basic,reqtimeout,filter,mime,log_config,env,headers,setenvif,unixd,status,autoindex,dir,alias
LOAD_ALL_MODULES = no
APR_BINDIR = @@SERVERROOT@@/bin
APR_INCLUDEDIR = @@SERVERROOT@@/include
APR_VERSION = 1.5.1
APR_CONFIG = @@SERVERROOT@@/bin/apr-1-config
APU_BINDIR = @@SERVERROOT@@/bin
APU_INCLUDEDIR = @@SERVERROOT@@/include
APU_VERSION = 1.5.2
APU_CONFIG = @@SERVERROOT@@/bin/apu-1-config
